using AutoMapper;
using GxPress.Entity.Topic;
using GxPress.Result.App.Topic;

namespace GxPress.Mappings
{
    class TopicMapping : Profile
    {
        public TopicMapping()
        {
            CreateMap<Topic, TopicListPageResult>();

            CreateMap<Topic, TopicDetailResult>();
        }
    }
}
